langcode: en
status: true
dependencies: {  }
name: 540w
label: '540 width'
effects:
  f2250846-2679-488c-be78-bb2e01e8a2d1:
    uuid: f2250846-2679-488c-be78-bb2e01e8a2d1
    id: image_scale
    weight: 1
    data:
      width: 540
      height: null
      upscale: true
  d170b21b-14cc-418d-b088-c562c4dcdf42:
    uuid: d170b21b-14cc-418d-b088-c562c4dcdf42
    id: image_convert
    weight: 2
    data:
      extension: webp
